cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
550
Views
0
Helpful
2
Replies
Highlighted

Unified CME 12.3 (Cisco IOS XE Fuji 16.9.1)

Can I upgrade Cisco IOS on router from ver 15.4T to  (Cisco IOS XE Fuji  16.9.1) ?

 

Gateway model : 2911

 

Please Let me know  procedure

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
VIP Engager

Cisco IOS XE Fuji software is not supported on Cisco 2900 series gateway.

See below URL for supported platforms:
https://www.cisco.com/c/en/us/support/ios-nx-os-software/ios-xe-16/products-release-notes-list.html

 

 

Please rate helpful posts and if applicable mark "Accept as a Solution".
Thanks, Vaijanath S.

View solution in original post

2 REPLIES 2
Highlighted
VIP Engager

Cisco IOS XE Fuji software is not supported on Cisco 2900 series gateway.

See below URL for supported platforms:
https://www.cisco.com/c/en/us/support/ios-nx-os-software/ios-xe-16/products-release-notes-list.html

 

 

Please rate helpful posts and if applicable mark "Accept as a Solution".
Thanks, Vaijanath S.

View solution in original post

Highlighted

Thank You

Content for Community-Ad